.menuzord, .menuzord * { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.menuzord { text-align: center; padding: 0; float: left; position: relative;}
.menuzord a {  -o-transition: color .3s linear, background .3s linear;
 -moz-transition: color .3s linear, background .3s linear;
 -webkit-transition: color .3s linear, background .3s linear;
 transition: color .3s linear, background .3s linear;
}
/* scrollable menu */
.menuzord-menu.scrollable > .scrollable-fix { display: none; }
/* 2 - BRAND
======================================*/
.menuzord-brand { margin: 18px 30px 0 0; float: left; color: #666; text-decoration: none; font-size: 24px; font-weight: 600; line-height: 1.3; cursor: pointer; }
/* 3 - MENU
======================================*/
.menuzord-menu { width: 100%; margin: 0; padding: 0; float: left; list-style: none;}
/* Right alignment */
.menuzord-menu.menuzord-right { float: right; }
/* Menu items */
.menuzord-menu > li { float:left; margin:0 0 0;}
.menuzord-menu > li a { font-size: 15px; font-weight: 500; color: #ffffff; letter-spacing: normal; line-height: normal; display: inline-block; padding:16px 14.8px 16px 14.8px; outline: 0; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-tap-highlight-color: transparent; position: relative; z-index: 1}
.menuzord-menu > li:nth-child(8) a { padding-right:0;}

/* Active/hover state (Menu items) */
.menuzord-menu > li.active > a, .menuzord-menu > li:hover > a { color: #333; }
/* 4 - DROPDOWN
======================================*/
.menuzord-menu ul.dropdown, .menuzord-menu ul.dropdown li ul.dropdown { text-align:left; list-style: none; margin: 0; padding: 0; display: none; position: absolute; z-index: 99; min-width: 180px; white-space: nowrap; background: #fff; }
.menuzord-menu ul.dropdown li ul.dropdown { left: 100%; }
/* Dropdown items */
.menuzord-menu ul.dropdown li { clear: both; width: 100%; border: 0 none; font-size: 12px; position: relative; }
.menuzord-menu ul.dropdown li a { width: 100%; background: none; padding: 10px 25px 10px 22px; font-size:14px; color: #172337; text-decoration: none; display: inline-block; float: left; clear: both; position: relative; outline: 0;  -o-transition: padding .2s linear;
 -moz-transition: padding .2s linear;
 -webkit-transition: padding .2s linear;
 transition: padding .2s linear;
}
/* Hover state (dropdown items) */
.menuzord-menu ul.dropdown li:hover > a { padding-left: 28px; padding-right: 19px; color: #333; }
/* Dropdown left alignment */
.menuzord-menu ul.dropdown.dropdown-left { left: none; }
.menuzord-menu ul.dropdown li ul.dropdown.dropdown-left { left: -100%; }
/* 5 - DROPDOWN/MEGAMENU INDICATORS
======================================*/
.menuzord-menu li .indicator { width: 10px; height: 6px; float: right; font-size: 0; background: url(../images/menuzord-arrow1.png) no-repeat center; display: none; margin: 8px 0 0 6px; }
.menuzord-menu li:hover .indicator { background:url(../images/menuzord-arrow11.png) no-repeat center;}
.menuzord-menu li ul.dropdown li .indicator { background:none; margin:0 0 0; position: absolute; top: 8px; right: 10px; font-size: 15px; }
/* 6 - MEGAMENU
======================================*/
.menuzord-menu > li > .megamenu { width: 100%; padding: 20px 30px; left: 0; position: absolute; display: flex !important; flex-wrap: wrap; justify-content: end; z-index: 99; background: none; border-radius: 0 0 24px 24px;opacity: 0;visibility: hidden;}
.menuzord-menu > li > .megamenu:before {
    content:"";
    position:absolute;
    width:100%;
    height: 0;
    background:#000000;
    left:0;
    right:0;
    top: -8%;
    z-index: -1;
    border-radius: 0 0 24px 24px;
    transition: all 0.35s ease-in;
}

.menuzord-menu > li > .megamenu.none:before {
    height: 110%;
}
/* 7 - MEGAMENU WIDTHS
======================================*/
/* Half width */
.menuzord-menu > li > .megamenu.megamenu-half-width { width: 50%; left: auto; }
/* Quarter width */
.menuzord-menu > li > .megamenu.megamenu-quarter-width { width: 25%; left: auto; }
/* 8 - GRID SYSTEM
======================================*/
.menuzord-menu > li > .megamenu .megamenu-row { width: 100%; margin-top: 15px; }
.menuzord-menu > li > .megamenu .megamenu-row:first-child { margin-top: 0; }
.menuzord-menu > li > .megamenu .megamenu-row:before, .menuzord-menu > li > .megamenu .megamenu-row:after { display: table; content: ""; line-height: 0; }
.menuzord-menu > li > .megamenu .megamenu-row:after { clear: both; }
.menuzord-menu > li > .megamenu .megamenu-row .col1, .menuzord-menu > li > .megamenu .megamenu-row .col2, .menuzord-menu > li > .megamenu .megamenu-row .col3, .menuzord-menu > li > .megamenu .megamenu-row .col4, .menuzord-menu > li > .megamenu .megamenu-row .col5, .menuzord-menu > li > .megamenu .megamenu-row .col6, .menuzord-menu > li > .megamenu .megamenu-row .col7, .menuzord-menu > li > .megamenu .megamenu-row .col8, .menuzord-menu > li > .megamenu .megamenu-row .col9, .menuzord-menu > li > .megamenu .megamenu-row .col10, .menuzord-menu > li > .megamenu .megamenu-row .col11, .menuzord-menu > li > .megamenu .megamenu-row .col12 { display: block; min-height: 20px; float: left; margin-left: 3%; }
.menuzord-menu > li > .megamenu .megamenu-row [class*="col"]:first-child {
 margin-left: 0;
}
.menuzord-menu > li > .megamenu .megamenu-row .col1 { width: 5.583333333333%; }
.menuzord-menu > li > .megamenu .megamenu-row .col2 { width: 14.166666666666%; }
.menuzord-menu > li > .megamenu .megamenu-row .col3 { width: 22.75%; }
.menuzord-menu > li > .megamenu .megamenu-row .col4 { width: 31.333333333333%; }
.menuzord-menu > li > .megamenu .megamenu-row .col5 { width: 39.916666666667%; }
.menuzord-menu > li > .megamenu .megamenu-row .col6 { width: 48.5%; }
.menuzord-menu > li > .megamenu .megamenu-row .col7 { width: 57.083333333333%; }
.menuzord-menu > li > .megamenu .megamenu-row .col8 { width: 65.666666666667%; }
.menuzord-menu > li > .megamenu .megamenu-row .col9 { width: 74.25%; }
.menuzord-menu > li > .megamenu .megamenu-row .col10 { width: 82.833333333334%; }
.menuzord-menu > li > .megamenu .megamenu-row .col11 { width: 91.416666666667%; }
.menuzord-menu > li > .megamenu .megamenu-row .col12 { width: 100%; }
/* 9 - SHOW/HIDE BUTTON (MOBILE MODE)
======================================*/
.menuzord .showhide { width: 30px; height: auto; padding: 16px 0 16px; display: none; float: left; text-decoration: none; outline: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-tap-highlight-color: transparent; position: relative; z-index: 99;}
/* Show/hide button icon */
.menuzord .showhide em { width: 100%; height: 4px; margin: 4px 0 0; float: right; background: #d5a538;}
.menuzord .showhide em:first-child { margin-top:0;}
.menuzord .showhide em:nth-child(2) { background: #ffffff;}
/* 10 - ICONS (parent menu items)
======================================*/
.menuzord-menu > li > a > i { margin: 0 5px 0 0; font-size: 18px; float: left; line-height: 20px; font-family: 'FontAwesome'; }
/* 11 - SEARCH FIELD
======================================*/
/* Form */
.menuzord-menu > li.search form { float: left; padding: 22px 16px 17px; }
/* Input */
.menuzord-menu > li.search form input[type="text"] { width: 160px; padding: 5px 10px; font-family: 'Open Sans', sans-serif; border: none; background: #f0f0f0; border-radius: 2px; outline: 0; -o-transition: width 1s ease-out; -moz-transition: width 1s ease-out; -webkit-transition: width 1s ease-out; transition: width 1s ease-out; }
.menuzord-menu > li.search form:hover input[type="text"] { width: 160px; }
/* 12 - VERTICAL TABS
======================================*/
.menuzord-tabs { width: 100%; float: left; }
.menuzord-tabs-nav { width: 20%; margin: 0; padding: 0; float: left; list-style: none; }
.menuzord-tabs-nav > li > a { width: 100%; padding: 7px 16px; float: left; font-size: 13px; text-decoration: none; color: #666; border: solid 1px #f0f0f0; outline: 0; }
.menuzord-tabs-nav li.active a, .menuzord-tabs-nav li:hover a { background: #f0f0f0; }
.menuzord-tabs-content { width: 80%; min-height: 30px; padding: 20px; float: right; display: none; font-size: 13px; border: solid 1px #f0f0f0; }
.menuzord-tabs-content.active { display: block; }
/* 13 - COLOR SCHEMES
======================================*/
/* blue */
.menuzord.blue .menuzord-menu > li.active > a, .menuzord.blue .menuzord-menu > li:hover > a, .menuzord.blue .menuzord-menu ul.dropdown li:hover > a { color: #4A89DC; }
/* green */
.menuzord.green .menuzord-menu > li.active > a, .menuzord.green .menuzord-menu > li:hover > a, .menuzord.green .menuzord-menu ul.dropdown li:hover > a { color: #37BC9B; }
/* red */
.menuzord.red .menuzord-menu > li.active > a, .menuzord.red .menuzord-menu > li:hover > a, .menuzord.red .menuzord-menu ul.dropdown li:hover > a { color: #d5a538; }

/* orange */
.menuzord.orange .menuzord-menu > li.active > a, .menuzord.orange .menuzord-menu > li:hover > a, .menuzord.orange .menuzord-menu ul.dropdown li:hover > a { color: #ff670f; }
/* yellow */
.menuzord.yellow .menuzord-menu > li.active > a, .menuzord.yellow .menuzord-menu > li:hover > a, .menuzord.yellow .menuzord-menu ul.dropdown li:hover > a { color: #F6BB42; }
/* purple */
.menuzord.purple .menuzord-menu > li.active > a, .menuzord.purple .menuzord-menu > li:hover > a, .menuzord.purple .menuzord-menu ul.dropdown li:hover > a { color: #967ADC; }
/* pink */
.menuzord.pink .menuzord-menu > li.active > a, .menuzord.pink .menuzord-menu > li:hover > a, .menuzord.pink .menuzord-menu ul.dropdown li:hover > a { color: #D770AD; }

.menuzord-menu > li > .megamenu {padding: 20px 30px;height:0;transition:all 0.30s ease-in;}
.menuzord-menu > li > .megamenu  .col6 {opacity: 0;visibility: hidden;transition:all 0.40s ease-in 0s;}
.menuzord-menu > li > .megamenu.none {height:auto;transition:all 0.38s ease-in;opacity: 1;visibility: visible;}
.menuzord-menu > li > .megamenu.none  .col6 {opacity:1;visibility:visible;}
.menuzord-menu > li > .megamenu  .col6:nth-child(2) {transition: all 0.43s ease-in 0s }
.menuzord-menu > li > .megamenu  .col6:nth-child(3) {transition: all 0.48s ease-in 0s}
.menuzord-menu > li > .megamenu  .col6:nth-child(4) {transition: all 0.52s ease-in 0s}

.fixed .header-col1:has(.none) .menuzord-menu > li a {z-index: 99;transition: none}
.fixed .menuzord-menu > li > .megamenu:before {transition: all 0.15s ease-in}

/*.fixed .col6 {width: 23.5%}*/

/* 14 - MOBILE MODE (RESPONSIVE MODE)
======================================*/
@media (max-width: 767px) {

	/* Brand */
	.menuzord-responsive .menuzord-brand {
 margin: 8px 30px 10px 20px;
 font-size: 20px;
 line-height: 1.55;
}

	/* Show/hide button */
	.menuzord-responsive .showhide {
 margin: 0 0 0 5%;
}
.menuzord .showhide:after {
    content: "Menu";
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    letter-spacing: normal;
    line-height: 1.47;
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    right: -48px;
}

	/* Menu */
	.menuzord-responsive .menuzord-menu {
 width: 100%;
 float: left !important;
 background: #000000;
 margin: -52px 0 0 !important;
 padding: 52px 0 0;
}
	/* scrollable menu*/
	.menuzord-responsive .menuzord-menu.scrollable {
 overflow-y: auto;
 -webkit-overflow-scrolling: touch;
}
 .menuzord-responsive .menuzord-menu.scrollable > .scrollable-fix {
 display: block;
}

	/* Menu items */
	.menuzord-responsive .menuzord-menu > li {
 width: 100%;
 display: block;
 position: relative;
}
 .menuzord-responsive .menuzord-menu > li > a {
 width: 100%;
 padding: 12px 20px;
 display: block;
 border-top: solid 1px rgba(255,255,255,0.2);
}
	/* Dropdown */
	.menuzord-responsive .menuzord-menu ul.dropdown,  .menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown {
 width: 100%;
 left: 0;
 position: static;
 border: none;
 background: #fff;
 float: left;
}

	/* Dropdown items */
	.menuzord-responsive .menuzord-menu ul.dropdown li {
 position: relative;
}
 .menuzord-responsive .menuzord-menu ul.dropdown li a {
 border-bottom: solid 1px #f0f0f0;
}
 .menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > a {
padding-left: 40px !important;
}
 .menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li > a {
padding-left: 60px !important;
}
 .menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a {
padding-left: 80px !important;
}
 .menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li:hover > a {
padding-left: 50px !important;
}
 .menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li:hover > a {
padding-left: 70px !important;
}
 .menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li:hover > a {
padding-left: 90px !important;
}

	/* Dropdown/megamenu indicators */
	.menuzord-responsive .menuzord-menu li .indicator {
 width: 60px;
 height: 45px;
 position: absolute;
 right: 0;
 top: 0;
 font-size: 22px;
 text-align: center;
 line-height: 43px;
 border-left: solid 1px rgba(255,255,255,0.2);
}
 .menuzord-responsive .menuzord-menu li ul.dropdown li .indicator {
 height: 38px;
 right: 0;
 top: 0;
 font-size: 18px;
 line-height: 36px;
}

	/* Megamenu */
	.menuzord-responsive .menuzord-menu > li > .megamenu {
 width: 100% !important;
 float: left;
 left: 0 !important;
 position: static;
 padding: 0 0 0;
 display: none !important;
}
.menuzord-responsive .menuzord-menu > li > .megamenu.showsubmenusnow {
	display: block !important;
}
 .menuzord-responsive .menuzord-menu > li > .megamenu .megamenu-row [class*="col"] {
 float: none;
 display: block;
 width: 100% !important;
 margin-left: 0;
 margin-top: 15px;
}
 .menuzord-responsive .menuzord-menu > li > .megamenu .megamenu-row:first-child [class*="col"]:first-child {
 margin-top: 0;
}
 .menuzord-responsive .menuzord-menu > li > .megamenu .megamenu-row {
 margin-top: 0;
}

	/* Search field */
	.menuzord-responsive .menuzord-menu > li.search form {
 width: 100%;
 margin: 4px 0;
 padding: 10px 16px !important;
}
 .menuzord-responsive .menuzord-menu > li.search form input[type="text"] {
 width: 100%;
}

	/* Tabs */
	.menuzord-responsive .menuzord-tabs-nav {
 width: 100%;
}
 .menuzord-responsive .menuzord-tabs-content {
 width: 100%;
}
}

.col6 {
	width: 24%;
	text-align: left;
	float: left;
	margin-right: 1%;
}
.col6:last-child {
	margin-right: 0;
}
.col6 h2 {
	letter-spacing: 0;
	color: #231f20;
	text-transform: none;
	background: 0 0;
	border-radius: 0;
	padding: 0 0 0;
	display: block;
	margin: 15px 0 16px;
}
.col6 h2 a {
	font-size: 15px;
	font-weight: 800;
	vertical-align: top;
	color: #231f20;
	padding: 0 0 0;
}
.col6 ul li a {
	display: block;
	transition: all .25s ease-out 0s;
	padding: 12px 0 12px 0;
}
.col6 ul li a:hover {
	color: #d5a538;
	padding-left: 6px;
}
.megamenu-left {
	width: 37.7%;
	float: left;
	margin-right: 2.3%;
}
.megamenu-left .col6 {
	width: 100%;
	float: left;
}
.megamenu-left .col6 ul {
	width: 49%;
	float: left;
}
.megamenu-left .col6 ul:nth-child(2n) {
	float: right;
}
.megamenu-right {
	width: 38.7%;
	float: left;
}
.megamenu-right .col6 {
	width: 47%;
	float: left;
	margin-right: 6%;
}
.megamenu-right .col6:last-child {
	margin-right: 0;
}

.header-wrapp .header-col2 .header-row2 .megamenu {
    height: 0;
    position: absolute;
    opacity: 0;
    width: 100%;
    padding: 76px 30px 20px;
    left: 0;
    display: flex !important;
    flex-wrap: wrap;
    justify-content: end;
    z-index: 99;
    background: rgba(0 0 0 / 80%);
    border-radius: 45px;
    visibility: hidden;
    transition: all 0.30s ease-in;
    top: 0;
}

.header-wrapp .fixed .header-col2 .header-row2 .megamenu {
    padding-top: 72px;
}


/* .megamenu.megamenu-full-width.show .col6:nth-child(1) {
    margin-left: 250px;
} */

.header-wrapp .header-col2 .header-row2 .megamenu.none {
    opacity: 1;
    visibility: visible;
    height: auto;
}

.header-wrapp .header-col2 .header-row2 .megamenu ul li a {
    font-size: 15px;
    font-weight: 500;
    color: #ffffff;
    letter-spacing: normal;
    line-height: normal;
    display: inline-block;
    padding: 12px 0 12px 0;
    outline: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    position: relative;
    z-index: 1;
}

.header-wrapp .header-col2 .header-row2 .megamenu ul li a:hover {
	color: #d5a538;
}

.header-wrapp .header-col2 .header-row2 > li {
    z-index: 991;
    position: relative;
}
.header-wrapp .col-grp {
    width: 932px;
}


.header-wrapp .fixed .col-grp {
    width: 916px;
}









/*Smartphone css*/
@media screen and (max-width: 480px) {
.menuzord-menu li .indicator { display: block; margin: 0 0 0;}
.col6 { width: 100%; text-align: center; margin: 0 0 0;}
.col6 ul li { border-top: solid 1px rgba(255, 255, 255, 0.2);}
.col6 ul li a { font-size: 13px; padding: 12px 20px;}
.menuzord-menu > li > .megamenu .col6 {opacity: 1;visibility: visible;transition: none}
.menuzord-responsive .menuzord-menu > li > .megamenu.showsubmenusnow {height: auto;opacity: 1;visibility: visible;}
.fixed .col6 {width: 100%}
}

@media screen and (min-width:481px) and (max-width:600px) {
.menuzord-menu li .indicator { display: block; margin: 0 0 0;}
.col6 { width: 100%; text-align: center; margin: 0 0 0;}
.col6 ul li { border-top: solid 1px rgba(255, 255, 255, 0.2);}
.col6 ul li a { font-size: 13px; padding: 12px 20px;}
.menuzord-menu > li > .megamenu .col6 {opacity: 1;visibility: visible;transition: none}
.menuzord-responsive .menuzord-menu > li > .megamenu.showsubmenusnow {height: auto;opacity: 1;visibility: visible;}
.fixed .col6 {width: 100%}
}

@media screen and (min-width:601px) and (max-width:767px) {
.menuzord-menu li .indicator { display: block; margin: 0 0 0;}
.col6 { width: 100%; text-align: center; margin: 0 0 0;}
.col6 ul li { border-top: solid 1px rgba(255, 255, 255, 0.2);}
.col6 ul li a { font-size: 13px; padding: 12px 20px;}
.menuzord-menu > li > .megamenu .col6 {opacity: 1;visibility: visible;transition: none}
.menuzord-responsive .menuzord-menu > li > .megamenu.showsubmenusnow {height: auto;opacity: 1;visibility: visible;}
.fixed .col6 {width: 100%}
}

@media screen and (min-width:768px) and (max-width:900px) {
.menuzord-menu > li:nth-child(7) { display: none;}
.menuzord-menu > li:nth-child(8) { display: none;}
.menuzord-menu > li a { font-size: 13px; padding: 12px 10.8px 12px 10.8px;}

.menuzord-menu > li > .megamenu.none {padding: 14px 20px;}

.header-wrapp .header-col2 .header-row2 .megamenu ul li a {font-size: 12px;padding: 10px 0 10px 0;}
.col6 {width: 23%;}
.header-wrapp .header-col2 .header-row2 .megamenu {top: 0px;}
.header-wrapp .fixed .header-col2 .header-row2 .megamenu {top: 0px;border-radius: 30px}

.header-wrapp .col-grp {
    width: 466px;
}

.header-wrapp .col-grp .col6 {
    width: 33.33%;
    margin-right: 0;
    padding-right: 1%;
}

.header-wrapp .fixed .col-grp {
    width: 455px;
}

.header-wrapp .header-col2 .header-row2 .megamenu {padding-top: 62px;}
.header-wrapp .fixed .header-col2 .header-row2 .megamenu {padding-top: 62px;}

}

@media screen and (min-width:901px) and (max-width:1024px) {
.menuzord-menu > li:nth-child(7) { display: none;}
.menuzord-menu > li:nth-child(8) { display: none;}
.menuzord-menu > li a { font-size: 14px; padding: 14px 12.8px 14px 12.8px;}

.menuzord-menu > li > .megamenu.none {padding: 18px 24px;}

.header-wrapp .header-col2 .header-row2 .megamenu ul li a {font-size: 13.5px;}
.col6 {width: 21.50%;}
.header-wrapp .header-col2 .header-row2 .megamenu {top: 0px;}
.header-wrapp .fixed .header-col2 .header-row2 .megamenu {top: 0px;}

.header-wrapp .col-grp {
    width: 519px;
}
.header-wrapp .col-grp .col6 {
    width: 33.33%;
    margin-right: 0;
    padding-right: 1%;
}
.header-wrapp .fixed .col-grp {
    width: 507px;
}

.header-wrapp .header-col2 .header-row2 .megamenu {padding-top: 65px;}
.header-wrapp .fixed .header-col2 .header-row2 .megamenu {padding-top: 65px;border-radius: 35px}

}

@media screen and (min-width:1025px) and (max-width:1240px) {
.menuzord-menu > li:nth-child(8) { display: none;}
.menuzord-menu > li a { font-size: 14px; padding: 14px 12.8px 14px 12.8px;}

.header-wrapp .header-col2 .header-row2 .megamenu ul li a {font-size: 14px;}
.col6 {width: 21.65%;}
.header-wrapp .header-col2 .header-row2 .megamenu {top: 0;}
.header-wrapp .fixed .header-col2 .header-row2 .megamenu {top: 0;}


.header-wrapp .header-col2 .header-row2 .megamenu {padding-top: 72px;}
.header-wrapp .fixed .header-col2 .header-row2 .megamenu {padding-top: 72px;}

.header-wrapp .col-grp .col6 {
    width: 33.33%;
    margin-right: 0;
    padding-right: 1%;
}

.header-wrapp .col-grp {
    width: 604px;
}
.header-wrapp .fixed .col-grp {
    width: 585px;
}

}

@media screen and (min-width:1241px) and (max-width:1340px) {
.menuzord-menu > li:nth-child(7) { display: none;}

.header-wrapp .col-grp {
    width: 844px;
}

.header-wrapp .fixed .col-grp {
    width: 826px;
}


.header-wrapp .col-grp .col6 {
    width: 33.33%;
    margin-right: 0;
    padding-right: 1%;
}


}




@media screen and (max-width:767px) {



}




